lukko 0.1.1.1

2 Reverse deps Accepted versions
cabal-install-parsers ^>=0.1.1
hackage-security >=0.1 && <0.2